{
  "action_id": "just_the_tip",
  "action_name": "Just The Tip",
  "action": {
    "base": "shyness, bashful, introverted, posture, standing, leaning_forward",
    "head": "tilted_head, looking_down, blushing, averted_eyes, puppy_dog_eyes, bangs",
    "upper_body": "arms_at_sides, hands_together",
    "lower_body": "knock-kneed, pigeon-toed",
    "hands": "fingers_touching, index_fingers_touching",
    "feet": "pigeon-toed",
    "additional": "embarrassment_lines"
  },
  "participants": {
    "solo_focus": "true",
    "orientation": "MF"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/just_the_tip.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "just_the_tip",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "solo",
    "nsfw": false
  }
}